[Desktop Entry]
Version=1.0
Type=Application
Name=BareCode
GenericName=Code Editor
Comment=Modularer Code-Editor für HTML, PHP, CSS und mehr
Exec=BareCode %F
Icon=barecode
Terminal=false
Categories=Development;TextEditor;
MimeType=text/plain;text/html;text/css;text/x-php;text/x-csrc;text/x-chdr;text/x-c++src;text/x-c++hdr;
Keywords=editor;code;html;php;css;c++;
StartupWMClass=BareCode
